Subject: Re: URGENT!!! I-6 penalty charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 03:10:00 -0800 (PST)

I've heard nothing about any relief granted.  I will check and get back to 
you.

	Nancy Hetrick
	02/06/2001 06:55 AM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, Susan J Mara/NA/Enron@ENRON
		 cc: Diann Huddleson/HOU/EES@EES
		 Subject: URGENT!!! I-6 penalty charges

Can we get some information on this as soon as possible.  We are getting 
calls from customers, etc., and we need the information in order to make the 
necessary decisions on billing.  Please include Diann Huddleson on any 
responses.  Thanks.
---------------------- Forwarded by Nancy Hetrick/NA/Enron on 02/06/2001 
06:52 AM ---------------------------

	
	From:  Nancy Hetrick                           02/04/2001 06:28 AM

To: Jeff Dasovich/NA/Enron@Enron, Susan J Mara/NA/Enron@ENRON
cc:  

Subject: I-6 penalty charges

Do we have anything on this?  Thanks.

---------------------- Forwarded by Nancy Hetrick/NA/Enron on 02/04/2001 
06:28 AM ---------------------------

Diann Huddleson@EES
02/02/2001 04:42 PM
To: Nancy Hetrick/NA/Enron@Enron
cc: Evan Hughes/HOU/EES@EES 

Subject: I-6 penalty charges 

Nancy, do you know anything about  a Order from CA Governor on I6 rate 
relief?  If the customers are being granted some relief, I need to know so we 
can exempt these charges from the bills.

Thanks.
---------------------- Forwarded by Diann Huddleson/HOU/EES on 02/02/2001 
04:41 PM ---------------------------
From: Leonard Pettis/Western Region/The Bentley Company@Exchange on 
02/02/2001 04:13 PM
To: Diann Huddleson/HOU/EES@EES
cc: Tom Riley/Western Region/The Bentley Company@Exchange 
Subject: I-6 penalty charges 

Diann, per Tom's request I have copied the SR  in an e-mail to you.  Let me 
know if you need additional information.

  SR Customer (Tim Ball) received  January invoice for delivered service 
11/20 -12/20 2000 with interruptible penalty charges. He wants know should he 
pay the full amount or deduct the penalty and pay for the delivered 
services?  This is according to his interpretation of the California 
governor's order on I6 rate relief
Len Pettis  CEM
Enron Energy Services
611 Anton Boulevard
Suite 700
Costa Mesa, CA 92626

Toll Free  800-522-1802 x 242
Voice      714-429-8166
Pager      877-452-1224
Pager e-mail [email-masked]
e-mail          [email-masked]